package SapforTestingSystem.SapforTasksPackage.UI;
public class GroupSummary extends TreeSummary {
    @Override
    public void refreshText() {
    }
    @Override
    public String getImageKey() {
        return "Group";
    }
    public GroupSummary(String group_name) {
        text = group_name;
    }
}
